/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    ATOME : LOGO
    Styles du logo
*/

/*
    01 - Logo
    02 - Logo footer
*/



/* ---------------------
    01 - Logo
--------------------- */

.atom_logo {
    padding: 5px 0 7px;
}

.atom_logo img {
    min-width: 181px;
}

@media (max-width: 991px) {
    .atom_logo {
        max-width: 150px;
        margin: 0 auto;
        position: relative;
        z-index: 10;
    }
}
/* ---------------------
    02 - Logo footer
--------------------- */

